{
  "id": "a1a-079-pidgeot-ex",
  "name": "Pidgeot ex",
  "set_code": "a1a",
  "set_name": "Mythical Island",
  "card_number": 79,
  "rarity": "Special Art Rare",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_20_002720_00_PIGEOTex_SR.webp",
  "image_file": "a1a/079-pidgeot-ex.webp",
  "source_url": "https://www.pokemon-zone.com/cards/a1a/79/pidgeot-ex/",
  "hp": 170,
  "pokemon_type": "colorless",
  "stage": "stage_2",
  "evolves_from": "Pidgeotto",
  "is_ex": true,
  "abilities": [],
  "attacks": [
    {
      "name": "Scattering Cyclone",
      "cost": [
        "colorless",
        "colorless",
        "colorless"
      ],
      "damage": 80,
      "damage_modifier": "x",
      "effect_text": "This attack does 20 more damage for each of your opponent’s Benched Pokémon.",
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "lightning",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 1,
  "flavor_text": null,
  "illustrator": "PLANETA CG Works"
}